Login
Newsletter
Werbung

Thema: Dateisystemkorruption in Linux 4.19 behoben

1 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
1
Von Marutax am Do, 6. Dezember 2018 um 17:09 #

Wer braucht heutzutage noch Flash?
Jeder Streaminganbieter nutzt doch jetzt HTML5 kompatible Codecs. Der Müll wie Flash will ich überhaupt nicht mehr auf meinem System sehen.

Pro-Linux
Traut euch!
Neue Nachrichten
Werbung